/* @extend display-flex; */
display-flex, .form-flex, .form-date-group, .steps ul, .title, .title .step-number, .actions ul li a, .form-radio-flex, .form-find {
  display: flex;
  display: -webkit-flex; }

/* @extend list-type-ulli; */
list-type-ulli, .steps ul, .actions ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }

  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">

/* roboto-slab-300 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-slab/roboto-slab-v7-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Slab Light"), local("RobotoSlab-Light"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.woff2") format("woff2"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.woff") format("woff"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-300.svg#RobotoSlab") format("svg");
  /* Legacy iOS */ }
/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Slab Regular"), local("RobotoSlab-Regular"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.woff2") format("woff2"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.woff") format("woff"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-regular.svg#RobotoSlab") format("svg");
  /* Legacy iOS */ }
/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-slab/roboto-slab-v7-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Roboto Slab Bold"), local("RobotoSlab-Bold"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.woff2") format("woff2"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.woff") format("woff"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.ttf") format("truetype"), url("../fonts/roboto-slab/roboto-slab-v7-latin-700.svg#RobotoSlab") format("svg");
  /* Legacy iOS */ }
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  transition: all 300ms ease 0s;
  -moz-transition: all 300ms ease 0s;
  -webkit-transition: all 300ms ease 0s;
  -o-transition: all 300ms ease 0s;
  -ms-transition: all 300ms ease 0s; }

input,
select,
textarea {
  outline: none;
  appearance: unset !important;
  -moz-appearance: unset !important;
  -webkit-appearance: unset !important;
  -o-appearance: unset !important;
  -ms-appearance: unset !important; }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  appearance: none !important;
  -moz-appearance: none !important;
  -webkit-appearance: none !important;
  -o-appearance: none !important;
  -ms-appearance: none !important;
  margin: 0; }

input:focus,
select:focus,
textarea:focus {
  outline: none;
  box-shadow: none !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  -o-box-shadow: none !important;
  -ms-box-shadow: none !important; }

input[type=checkbox] {
  appearance: checkbox !important;
  -moz-appearance: checkbox !important;
  -webkit-appearance: checkbox !important;
  -o-appearance: checkbox !important;
  -ms-appearance: checkbox !important; }

input[type=radio] {
  appearance: radio !important;
  -moz-appearance: radio !important;
  -webkit-appearance: radio !important;
  -o-appearance: radio !important;
  -ms-appearance: radio !important; }

.clear {
  clear: both; }

h2 {
  font-size: 25px;
  margin: 0px; }

body {
  font-size: 14px;
  line-height: 1.6;
  color: #222;
  font-weight: 400;
  font-family: 'Roboto Slab';
  margin: 0px;
  background: #222;
  position: relative;
  padding: 0px; }

.main {
  padding: 50px 0;
  position: relative;
  z-index: 99; }

.container {
  width: 1400px;
  margin: 0 auto;
  background: #fff; }

fieldset {
  padding: 0px;
  margin: 0px;
  border: none;
  padding-left: 0;
  padding-right:0;
  padding-top: 45px; }

p.desc {
  margin: 0px;
  margin-bottom: 40px;
  color: #555; }

.form-label {
  display: block;
  width: 100%;
  font-size: 16px;
  margin-bottom: 10px; }

.text-input {
  font-size: 12px;
  color: #999;
  display: block;
  margin-top: 5px; }
  .text-input span {
    color: #222;
    font-weight: bold; }

input, textarea {
  width: 100%;
  display: block;
  border: 1px solid #ebebeb;
  height: 50px;
  box-sizing: border-box;
  padding: 0 20px;
  color: #222;
  font-weight: bold;
  font-size: 14px;
  font-family: 'Roboto Slab'; }

#steps-uid-0-p-5 .form-row, #steps-uid-0-p-5 .form-group, #steps-uid-0-p-5 .form-date {
  width: 100%; }

.form-flex {
  margin: 0 -10px; }
  .form-flex .form-group {
    width: 50%;
    padding: 0 10px; }

.form-group,
.form-date {
  margin-bottom: 18px;
  position: relative; }

.form-date-group {
  border: 1px solid transparent;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px; }
  .form-date-group select {
    border: 1px solid #ebebeb;
    width: 100%;
    box-sizing: border-box;
    appearance: none !important;
    -moz-appearance: none !important;
    -webkit-appearance: none !important;
    -o-appearance: none !important;
    -ms-appearance: none !important;
    position: relative;
    background: 0 0;
    z-index: 10;
    cursor: pointer;
    padding: 0 20px;
    height: 50px;
    font-size: 14px;
    font-family: 'Roboto Slab';
    color: #999;
    box-sizing: border-box;
    background-color: #fff;
    color: #222;
    font-weight: bold; }

.form-date-item {
  position: relative;
  overflow: hidden;
  width: 100px;
  margin-right: 10px; }

.vertical {
  display: block;
  width: 100%;
  overflow: hidden; }
  .vertical .steps {
    float: left;
    width: 310px; }
  .vertical .content,
  .vertical .actions {
    float: right;
    width: 1090px; }

.content {
  height: 890px;
  overflow: hidden;
  position: relative;
  top: 90px;
 }

.steps ul {
  flex-direction: column;
  -moz-flex-direction: column;
  -webkit-flex-direction: column;
  -o-flex-direction: column;
  -ms-flex-direction: column;
  position: relative;
  padding-left: 40px;
  padding-top: 20px; }
  .steps ul li {
    padding-bottom: 0px;
    position: relative;
    z-index: 99; }
    .steps ul li a {
      text-decoration: none;
      color: #222; }
  .steps ul:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 70%;
    background: #ebebeb;
    left: 64px;
    top: 50%;
    transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    z-index: 9; }

.title {
  align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
  -o-align-items: center;
  -ms-align-items: center; }
  .title .step-number {
    width: 30px;
    height: 30px;
    align-items: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    -o-align-items: center;
    -ms-align-items: center;
    justify-content: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -o-justify-content: center;
    -ms-justify-content: center;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    background: #ebebeb;
    color: #999;
    margin-right: 15px;
    border: 5px solid #fff;
    font-weight: bold; }
  .title .step-text {
    font-weight: bold;
    color: #999; }

.current .title .step-number {
  background: #004C94;
  color: #fff; }
.current .title .step-text {
  color: #004C94; }

.content h3 {
  display: none; }

.content, .actions {
  /*background: #f8f8f8;*/
  background: url(../images/lines-gray.png);
}

.actions {
  padding-bottom: 20px;
  padding-top: 20px;
  position: absolute;
  display: inline-block;
 }
  .actions ul {
    padding-left: 45px;
    padding-right: 55px; }
    .actions ul .disabled {
      display: none; }
    .actions ul li {
      float: right; }
      .actions ul li:first-child {
        float: left; }
        .actions ul li:first-child a {
          background: #e8e8e8;
          color: #999; }
      .actions ul li a {
        width: 140px;
        height: 50px;
        color: #fff;
        background: #004C94;
        align-items: center;
        -moz-align-items: center;
        -webkit-align-items: center;
        -o-align-items: center;
        -ms-align-items: center;
        justify-content: center;
        -moz-justify-content: center;
        -webkit-justify-content: center;
        -o-justify-content: center;
        -ms-justify-content: center;
        text-decoration: none; }

.form-radio-flex {
  flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  margin: 0 -15px; }
  .form-radio-flex .form-radio-item {
    padding: 0 15px;
    margin-bottom: 25px; }
  .form-radio-flex input {
    width: 0;
    height: 0;
    position: absolute;
    left: -9999px; }
  .form-radio-flex input + label {
    margin: 0px;
    width: 100px;
    height: 90px;
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    text-align: center;
    background-color: transparent;
    border: 1px solid transparent;
    text-align: center;
    text-transform: none;
    transition: border-color .15s ease-out,  color .25s ease-out,  background-color .15s ease-out, box-shadow .15s ease-out; }
    .form-radio-flex input + label img {
      width: auto;
      height: 100%; }
  .form-radio-flex input:checked + label {
    border-bottom: 3px solid #004C94;
    z-index: 1; }
  .form-radio-flex input:focus + label {
    outline: none; }
  .form-radio-flex input:hover {
    border: 1px solid #4966b1; }

    label.error{
      display: block;
      position: absolute;
      top: 150px;
      right: 0;
      width: 100%;
    }

    label.error:after{
      font-family: 'Roboto Slab';
      position: absolute;
      content: 'Debes seleccionar una opción para continuar';
      right: 0px;
      top: 50px;
      font-size: 16px;
      color: white;
      box-shadow: 0 10px 20px 0px rgba(0, 0, 0, 0.1);
      background: #004C94;
      border-radius: 10px;
      padding: 10px;
      line-height: 25px;
      text-align: center;
      width: 200px
    }


input.error {
  border: 1px solid #f63726; }

#find_bank {
  padding: 0 55px;
  width: 680px;
  margin-right: 20px; }
  #find_bank::-webkit-input-placeholder {
    font-weight: 400; }
  #find_bank::-moz-placeholder {
    font-weight: 400; }
  #find_bank:-ms-input-placeholder {
    font-weight: 400; }
  #find_bank:-moz-placeholder {
    font-weight: 400; }

.submit {
  width: 150px;
  background: #666;
  color: #fff;
  font-weight: 400;
  cursor: pointer; }
  .submit:hover {
    background-color: #4d4d4d; }

.form-find {
  position: relative;
  padding-bottom: 70px;
  border-bottom: 1px solid #ebebeb; }

.form-icon {
  position: absolute;
  top: 12px;
  left: 20px;
  font-size: 18px;
  color: #999; }

.choose-bank-desc {
  color: #666;
  margin: 0px;
  padding-top: 30px;
  padding-bottom: 35px; }

#slider-margin {
  height: 9px;
  border: none;
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  -o-box-shadow: none;
  -ms-box-shadow: none;
  background: #e8e8e8;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  -o-border-radius: 0px;
  -ms-border-radius: 0px;
  position: relative;
  margin-top: 110px; }
  #slider-margin .noUi-marker-horizontal.noUi-marker-large, #slider-margin .noUi-marker-horizontal.noUi-marker {
    height: 0px; }
  #slider-margin .noUi-connect {
    background: #4966b1; }
  #slider-margin .noUi-connects {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    -ms-border-radius: 0px; }
  #slider-margin .noUi-handle {
    width: 15px;
    height: 30px;
    top: -12px;
    background: #e8e8e8;
    outline: none;
    border: none;
    right: -15px;
    border: 1px solid #4966b1;
    border-radius: 0px; }
    #slider-margin .noUi-handle:after, #slider-margin .noUi-handle:before {
      width: 0px; }
    #slider-margin .noUi-handle .noUi-tooltip {
      bottom: 33px;
      border: none;
      background: transparent;
      font-size: 16px;
      color: #4966b1;
      padding: 0px; }
  #slider-margin .noUi-pips {
    width: 96%; }
    #slider-margin .noUi-pips .noUi-value {
      top: -50px;
      font-size: 16px;
      color: #666; }
      #slider-margin .noUi-pips .noUi-value:before {
        content: '$'; }
    #slider-margin .noUi-pips .noUi-value-horizontal {
      transform: none;
      -moz-transform: none;
      -webkit-transform: none;
      -o-transform: none;
      -ms-transform: none; }

.your-money {
  font-size: 16px;
  color: #222;
  margin: 0px;
  padding-top: 62px; }
  .your-money .money {
    font-size: 28px;
    font-weight: bold; }

@media screen and (max-width: 1024px) {
  .container {
    width: calc(100% - 40px);
    max-width: 100%; }

  .vertical .steps, .vertical .content, .vertical .actions {
    float: none;
    width: 100%; }

  #find_bank {
    width: 100%; }

  .form-radio-flex input + label {
    width: 190px;
    height: 120px; } }
@media screen and (max-width: 992px) {
  .content {
    height: 900px; }

  .form-radio-flex input + label {
    width: 100px;
    height: 65px; } }
@media screen and (max-width: 768px) {
  #steps-uid-0-p-5 .form-row, #steps-uid-0-p-5 .form-group, #steps-uid-0-p-5 .form-date {
    width: 100%; }

  .form-flex {
    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column;
    margin: 0px; }

  .form-flex .form-group {
    padding: 0px; }

  fieldset, .actions ul {
    padding-left: 30px;
    padding-right: 30px; }

  #slider-margin .noUi-pips {
    width: 94%; } }
@media screen and (max-width: 480px) {
  .form-date-group, .form-find {
    flex-direction: column;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -o-flex-direction: column;
    -ms-flex-direction: column; }

  .content {
    height: 1050px; }

  #find_bank {
    margin-bottom: 20px; }

  .actions ul li a {
    width: 100px; }

  .form-radio-flex {
    margin: 0 -5px; }

  .form-radio-flex .form-radio-item {
    padding: 0 5px; }

  .form-radio-flex input + label {
    width: 90px;
    height: 61px; } }

/***** Agregado por Engelberth *****/

.col-sm-6{width: 50%}

.col-sm-12{width: 100%}

.fieldset-content{display: flex}

.titulo{
  padding: 0 45px;
}

.card-movil, .card-pais, .card-tipo-equipo, .card-perfil-equipo, .card-mangueras, .card-equipo, .card-caja-conexion,
.card-ppu, .card-medidor-hd, .card-manguera-corta, .card-manguera-larga, .card-pistola, .card-swivel, .card-breakaway,
.card-valvula, .card-marca, .card-producto{
  display: inline-flex;
  position: relative;
  left: 50%;
  transform: translate(-50%,0);
}

.card-marca, .card-producto{
    display: inline-flex !important;
    width: 60%;
    margin-bottom: 100px;
    justify-content: center;
}

#image-holder img, #image-holder iframe{
  height: 500px;
  width: auto;
  position: relative;
  left: 50%;
  transform: translate(-50%,0);
  top:-100px;
  box-shadow: 0 10px 20px 0px rgba(0, 0, 0, 0.3);
  border-radius: 10px;
}

 .cuadros-superiores{
   margin-bottom: -100px;
 }

.cuadros-inferiores{
  background: url("../images/fondo.png");
  padding: 100px 50px;
  display: block;
  background-size: cover;
  margin-top: -350px;
  min-height: 280px;
  display: flex;
}

/*.mitad{
  position: relative;
  left: 50%;
  transform: translate(-50%,0);
}*/

#cuadrito-texto, #cuadrito-texto-equipos, #cuadrito-texto-tipo-equipo, #cuadrito-texto-perfil-equipo, #cuadrito-texto-mangueras,
#cuadrito-texto-caja-conexion, #cuadrito-texto-ppu, #cuadrito-texto-medidor-hd, #cuadrito-texto-manguera-corta, #cuadrito-texto-manguera-larga,
#cuadrito-texto-pistola, #cuadrito-texto-swivel, #cuadrito-texto-breakaway, #cuadrito-texto-valvula{
  background: #fff;
  border-radius: 10px;
  text-align: justify;
  margin: 10px 0;
  box-shadow: 0 10px 20px 0px rgba(0, 0, 0, 0.2);
  padding: 15px;
  display: none;
  min-height: 320px;
  max-height: 320px;
  overflow: auto;
}

#cuadrito-texto p{
  font-size: 16px;
}

#cuadrito-texto li{
  font-size: 13px;
  list-style-position: inside;
}

#texto-moto, #texto-carro, #texto-camion, #texto-usa-auto, #texto-usa-pesado, #texto-brasil-moto, #texto-brasil-auto, #texto-brasil-pesado,
#texto-dispensador, #texto-surtidor, #texto-perfil-bajo, #texto-perfil-alto,
#texto-una-manguera, #texto-dos-mangueras, #texto-cuatro-mangueras, #texto-seis-mangueras, #texto-ocho-mangueras,
#texto-na0, #texto-na1, #texto-na2, #texto-np3, #texto-pmd-1221d, #texto-pmd-2421d, #texto-pmd-3621d, #texto-phr-1221-av,
#texto-pmd-2422d, #texto-pmd-3622d, #texto-pmd-4822d, #texto-phx-1120d, #texto-phx-1220d, #texto-phx-2220d,
#texto-nc0, #texto-nc1, #texto-nc2, #texto-pmd-1221p, #texto-pmd-2421p, #texto-pmd-3621p, #texto-phx-1120p, #texto-phx-1220p, #texto-phx-2220p,
#texto-ppu-cuatro, #texto-ppu-cinco, #texto-sin-medidor-hd, #texto-con-medidor-hd, #texto-sin-manguera-corta, #texto-manguera-corta-3-4,
#texto-manguera-corta-1, #texto-pistola-generica-3-4, #texto-pistola-catlow-3-4, #texto-pistola-generica-1, #texto-pistola-catlow-1,
#texto-swivel-generica-3-4, #texto-swivel-catlow-3-4, #texto-swivel-generica-1, #texto-swivel-catlow-1, #texto-breakaway-generico-3-4,
#texto-breakaway-no-reconectable-catlow-3-4, #texto-breakaway-camtwist-catlow-3-4, #texto-breakaway-generico-1, #texto-breakaway-no-reconectable-catlow-1,
#texto-breakaway-camtwist-catlow-1, #texto-sin-valvula, #texto-valvula-1-medio, #texto-valvula-2{
  display: none
}

#iframe-na1, #iframe-na2, #iframe-np3, #iframe-pmd-2421d, #iframe-pmd-3621d, #iframe-pmd-2422d,
#iframe-pmd-3622d, #iframe-pmd-4822d, #iframe-phr-1221-av, #iframe-phx-1220d, #iframe-phx-2220d{
  display: none;
}

#cuadrito-iconos{
  display: none;
  margin-top: 150px;
  margin-left: 50px;
}

#iconos-equipo-na0, #iconos-equipo-na1, #iconos-equipo-na2, #iconos-equipo-np3, #iconos-equipo-pmd-1221d, #iconos-equipo-pmd-2421d,
#iconos-equipo-pmd-3621d, #iconos-equipo-phr-1221-av, #iconos-equipo-pmd-2422d, #iconos-equipo-pmd-3622d, #iconos-equipo-pmd-4822d,
#iconos-equipo-phx-1220d, #iconos-equipo-phx-2220d, #iconos-equipo-nc0, #iconos-equipo-nc1, #iconos-equipo-nc2, #iconos-equipo-pmd-1221p,
#iconos-equipo-pmd-2421p, #iconos-equipo-pmd-3621p, #iconos-equipo-phx-1220p, #iconos-equipo-phx-2220p{
  padding: 15px;
  background: #ffffff;
  margin: 30px 90px 30px 90px;
  box-shadow: 0 10px 20px 0px rgba(0, 0, 0, 0.2);
  border-radius: 15px;
  display: none;
}

.icono-caudal img, .icono-vida-util img, .icono-soporte img{
  width: 35px;
  margin: 5px 10px 5px 0;
}

span#etiqueta{
  font-family: 'Roboto', sans-serif;
  display: flex;
  justify-content: center;
}

.finalizar{
  display: flex;
  padding-left: 45px;
  padding-right: 45px;
}

.botones-action{
  display: inline-flex;
  position: relative;
  left: 50%;
  TRANSFORM: translate(-50%,0);
}

.botones-action input{
  margin-left: 0 20px
}

.action-button{
  width: 140px;
  height: 50px;
  color: #fff;
  background: #004C94;
  align-items: center;
  -moz-align-items: center;
  -webkit-align-items: center;
  -o-align-items: center;
  -ms-align-items: center;
  justify-content: center;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  -o-justify-content: center;
  -ms-justify-content: center;
  text-decoration: none;
}

.actions ul li:nth-child(3){
  display: none !important;
}

#resultado{
  display: grid;
  text-transform: uppercase;
  font-size: 12px;
}

#resultado label{
  margin: 5px 0;
}

.logos{
  display: inline-flex;
  position: relative;
  left: 50%;
  transform: translate(-50%,0);
}

.logos img{
  margin: 5px 15px;
}
